JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_Value.h File Reference

## Classes
class | Value
| Represents a shared variant value. More...
class | Value::Listener
| Receives callbacks when a Value object changes. More...
class | Value::ValueSource
| Used internally by the Value class as the base class for its shared value objects. More...

## Functions
OutputStream &JUCE_CALLTYPE | operator<< (OutputStream &, const Value &)
| Writes a Value to an OutputStream as a UTF8 string.